Bug 764447 - (GLUSTER-2715) Detect fuse unavailability during replace-brick
Detect fuse unavailability during replace-brick
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: kaushik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-11 13:39 EDT by Vijay Bellur
Modified: 2011-09-19 04:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2011-04-11 13:39:18 EDT
replace-brick operations should detect unavailability of fuse module and provide an error message indicating the same.
Comment 1 Anand Avati 2011-09-13 00:09:48 EDT
CHANGE: http://review.gluster.com/364 (Change-Id: I410cc6a86c32637566e5498f69f46cb40322e7fb) merged in master by Vijay Bellur (vijay@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.